table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	outline: none;
	color: #00237E;
	border: none;
}

a img {
	border: none;	
}

body {
	margin: 0;
	padding: 0;	
	background: white;
	font-family: Arial;
}

.clear {
	clear: both; width:0; height:0; margin:0; padding: 0;	
}

.fancybox {
	position: relative;
	margin: 0 10px 10px 0;
	float: left;
}

.fotoID {
	position: absolute;
	top: 0;
	right: 0;
	padding: 7px;
	background: url(../images/overlay.png) repeat;
	color: white;
	margin: 5px;
	font-size: 12px;
	visibility: hidden;
}

.fancybox:hover .fotoID {
	visibility: visible;
}

.lazy {
	background: #ddd;
	cursor: pointer;
}

/*.lazy:hover {
	opacity: 0.50;
}
*/

#wrapper {
	width: 930px;
	margin: auto;
	padding: 0 0 50px;
}

.header {
	display: block;
}

.top_line {
	background: black;
	position: fixed;
	width: 100%;
	z-index: 999;
	padding: 0;
}

.top_line .top_line_wrapper {
	width: 930px;
	margin: auto;
}

.top_line_wrapper table {
	height: 43px;
}

.galery_title {
	color: white;
	font-size: 14px;
	padding: 0;
	display: inline-block;
	font-weight: bold;
}
.galery_title.label {
	color: #999;	
}

.odjavi_form {
	text-align: right;
}

.odjavi_form input {
	background: #00237E;
	border: none;
	color: #FFF;
	padding: 5px 30px;
	cursor: pointer;
	margin: 0px 10px 0 0;
	font-size: 12px;
}

.odjavi_form input:hover {
	background: #001344;
}

.header_wrapper {
	width: 930px;
	margin: auto;
	padding-top: 43px;
}

.logo {
	background: url(../images/topLogo.png) no-repeat center center;
	width: 920px;
	height: 169px;
	margin: 30px 0;
}

#naVrh {
	width: 40px;
	height: 40px;
	background: url(../images/navrh.jpg) no-repeat top left;
	display: block;
	cursor: pointer;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 9999;
	opacity: 0.8;
}

#naVrh:hover {
	opacity: 1;	
}

#bottom_shadow {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 90px;
	z-index: 999;	
	display: none;
}


/* login */
.background_login {
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	opacity: 1;
	background-image: url(../images/bg_login.jpg);
}

.text_positioner {
	width: 100%;
	bottom: 0;
	position: absolute;
	text-align: center;
	margin-bottom: 50px;
	font-size: 12px;
	color: #333;
}

.text_positioner a {
	font-size: 14px;
	font-weight: bold;
}
.text_positioner a:hover {
	color: #001344;
}

.login_table {
	width: 100%;
	margin-top: 20%;
	z-index:6;
	position: absolute;
}

.login_form {
	width: 399px;
	margin: auto;
	background: url(../images/login_bg.png) repeat;
}

.login_header {
	background: url(../images/login_header.png) no-repeat #000;
	width: 399px;
	height: 68px;	
}

.login_wrapper {
	padding: 20px;
}

.login_wrapper #label {
	font-size: 18px;
	color: #333;
}

.login_wrapper #geslo {
	font-size: 24px;
	color: #AAA;
	font-weight: bold;
	padding: 5px;
	margin: 0;
	border: 2px solid #999;
	width: 346px;
}

.login_wrapper #geslo:focus {
	border-color: #00237E;
}

.login_wrapper #submit {
	background: #00237E;
	border: none;
	color: #FFF;
	padding: 13px 30px;
	cursor: pointer;
	margin: 20px 0 0;
	font-size: 14px;
	width: 100%;
}
.login_wrapper #submit:hover {
	background: #001344;
}

.error {
	padding: 10px 0 0;
	font-weight: bold;
	font-size: 0.9em
}

.discount_notice {
	padding: 20px;
	background: #CCD3E5;
}

.discount_notice p {
	font-size: 1em;
	margin: 0 0 1em;
}

.discount_notice a {
	font-size: 1.2em;
	color: #02237E;
}


h1 {
	margin: 2em 0 1em;
	color: #02237E;
	font-size: 1.5em;
	text-align: center;
}
